
QGIS Application - Feature request #5699

Set GRASS options to follow QGIS-GRASS plugin

2012-05-31 11:38 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15226

Description

The options in current plugin have been thought and tested over the years, and the users are accustomed to them. Please follow their

setup as much as possible. It should also be easier than study each module afresh.

History

#1 - 2014-10-04 11:52 AM - Giovanni Manghi

- Category deleted (59)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 11:53 AM - Giovanni Manghi

- Category set to Processing/GRASS

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-02-24 03:57 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)
